<div class="testimonials_big_slider">
		<?php if ( ! empty( $instance['list_item'] ) ) {
			echo '<div class="row_all_testimonials">';
			$repeater_items = $instance['list_item'];			
			foreach($repeater_items as $index => $repeater_item){ 
			echo '<div class="testimonial-item">	
				    <div class="cc_prof" >
					
    					<div class="text-profile">';
						
						/*
						if($repeater_item['icon_png']){
							echo '<div class="profile_testi_image"  ><img src="'.wp_get_attachment_url($repeater_item['icon_png']).'"  class="image_testi"   width="210" height="210" alt="'.$repeater_item['name'].'"  /></div>';
						}
						*/
							echo '<div class="testimonial-text">';
    							echo '<div class="just_tx_testit">'.$repeater_item['text_profile'].'</div>';
    						echo '</div>';
							
							echo '<div class="testimonial-name">
									'.$repeater_item['name'].'
								</div>';
								
							/*
    						if($repeater_item['position']){
								echo '<div class="testimonial-position">
									'.$repeater_item['position'].'
								</div>';
							}
							*/
							
    					echo '</div>
						
					</div>
					
				</div>';
	 	}
		echo '</div>';
		}   ?>
</div>